import request from '../request/index.js';

export function getAliCompanyInfo(data) {
  return request({
    url: 'alipay/findAliCompanyInfo',
    method: 'POST',
    data,
    noToken: true
  });
}

export function getCarTypeList(data) {
  return request({
    url: 'driver-api/tdCar/list',
    method: 'GET',
    data,
    noToken: true
  });
}

export function addInfo(data) {
  return request({
    url: 'chaoyuan-api/driver/addInfo',
    method: 'POST',
    data
  });
}